"IDS_DENY" = "Refuzare";
"IDS_FS_CANCEL_FILETRANSFER" = "Revocare transfer de fişiere";
"IDS_FS_HOWTO_PROCEED" = "Cum doriţi să continuaţi?";
"IDS_FT_ALLOW" = "Permiteți accesul";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Aplicaţi alegerea pentru fişierele primite ulterior dinspre exterior";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% doreşte să vă trimită încă %2% fişier(e), inclusiv:\r\n\t%3%";
"IDS_SEND_FILE" = "Trimitere fişier";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% fişier(e) abandonate";
"IDS_SEND_FILE_RECEIVING_P1" = "Primire %1% fişier(e)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Toate fişierele au fost primite cu succes";
"IDS_SEND_FILE_SENDING_P1" = "Trimitere %1% fişier(e)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Toate fişierele au fost trimise cu succes";
